
.auth {
  display: grid;
  place-items: center;
  height: 100vh;
}

.form {
  display: flex;
  flex-direction: column;
  border: 1px solid rgba(95, 95, 95, 0.5);
  width: 400px;
  height: 350px;
  padding: 50px 30px;
  text-align: center;
  border-radius: 20px;
}

.form button {
  height: 60px;
}
